<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi">
<context>
    <name>ChatSession</name>
    <message>
        <source>You can try asking me:</source>
        <translation type="vanished">你可以试着问我：</translation>
    </message>
    <message>
        <source>How are you today!</source>
        <translation type="vanished">你今天感觉如何！</translation>
    </message>
    <message>
        <source>Good morning!</source>
        <translation type="vanished">早上好！</translation>
    </message>
    <message>
        <source>Good afternoon!</source>
        <translation type="vanished">下午好！</translation>
    </message>
    <message>
        <source>Hi, %1</source>
        <translation type="vanished">Hi, %1</translation>
    </message>
    <message>
        <source>What can AI do?</source>
        <translation type="vanished">AI 可以做什么？</translation>
    </message>
    <message>
        <source>Give it a try</source>
        <translation type="vanished">试一试</translation>
    </message>
    <message>
        <source>Help me write a product requirements document.</source>
        <translation type="vanished">帮我写一份产品需求文档。</translation>
    </message>
    <message>
        <source>What gift to give on Mother&apos;s Day is more intentional?</source>
        <translation type="vanished">在母亲节送什么礼物更用心？</translation>
    </message>
    <message>
        <source>Session: %1</source>
        <translation type="vanished">会话: %1</translation>
    </message>
    <message>
        <source>The current network is not good, please check the network.

Error: </source>
        <translation type="vanished">当前网络不佳，请检查网络链接。

Error: </translation>
    </message>
    <message>
        <source>Retry</source>
        <translation type="vanished">重试</translation>
    </message>
</context>
<context>
    <name>ErnieBot</name>
    <message>
        <source>AI Assistant</source>
        <translation>Trợ lý AI</translation>
    </message>
</context>
<context>
    <name>MessageBar</name>
    <message>
        <source>Copy</source>
        <translation>Bản sao</translation>
    </message>
</context>
<context>
    <name>MessageInput</name>
    <message>
        <source>You can ask me any questions~</source>
        <translation>Bạn có thể hỏi tôi bất kỳ câu hỏi nào ~</translation>
    </message>
</context>
<context>
    <name>Session</name>
    <message>
        <source>Session: %1</source>
        <translation>Phiên: %1</translation>
    </message>
    <message>
        <source>The current network is not good, please check the network.

Error: </source>
        <translation>Mạng hiện tại không tốt, vui lòng kiểm tra mạng.

Lỗi: </translation>
    </message>
    <message>
        <source>Retry</source>
        <translation>Thử lại</translation>
    </message>
    <message>
        <source>You can try asking me:</source>
        <translation>Bạn có thể thử hỏi tôi:</translation>
    </message>
    <message>
        <source>How are you today!</source>
        <translation>Hôm nay, bạn có khoẻ không!</translation>
    </message>
    <message>
        <source>Good morning!</source>
        <translation>Xin chào!</translation>
    </message>
    <message>
        <source>Good afternoon!</source>
        <translation>Chào bạn!</translation>
    </message>
    <message>
        <source>Hi, %1</source>
        <translation>Xin chào, %1</translation>
    </message>
    <message>
        <source>What can AI do?</source>
        <translation>AI có thể làm gì?</translation>
    </message>
    <message>
        <source>Give it a try</source>
        <translation>Hãy thử</translation>
    </message>
    <message>
        <source>Help me write a product requirements document.</source>
        <translation>Giúp tôi viết tài liệu yêu cầu sản phẩm.</translation>
    </message>
    <message>
        <source>What gift to give on Mother&apos;s Day is more intentional?</source>
        <translation>Tặng món quà nào vào Ngày của Mẹ có chủ đích hơn?</translation>
    </message>
</context>
<context>
    <name>SessionLoginPage</name>
    <message>
        <source>Ai Assistant</source>
        <translation>Trợ lý Ai</translation>
    </message>
    <message>
        <source>Confirm</source>
        <translation>Xác nhận</translation>
    </message>
    <message>
        <source>Input API Key</source>
        <translation>Khóa API đầu vào</translation>
    </message>
    <message>
        <source>Input Secret Key</source>
        <translation>Khóa bí mật nhập liệu</translation>
    </message>
    <message>
        <source>AI assistant is a large language model of artificial intelligence, which has the ability of deep semantic understanding and generation across modes and languages. It has five abilities: literary creation, commercial copy creation, mathematical logic calculation, Chinese understanding, multimodal generation, and so on. It has a broader imagination space in many fields, such as search question and answer, content creation, intelligent office and so on.</source>
        <translation>Trợ lý AI là một mô hình ngôn ngữ lớn của trí tuệ nhân tạo, có khả năng hiểu và tạo ngữ nghĩa sâu trên các chế độ và ngôn ngữ. Nó có năm khả năng: sáng tạo văn học, tạo bản sao thương mại, tính toán logic toán học, hiểu biết tiếng Trung, tạo đa phương thức, v.v. Nó có một không gian tưởng tượng rộng hơn trong nhiều lĩnh vực, chẳng hạn như tìm kiếm câu hỏi và câu trả lời, tạo nội dung, văn phòng thông minh, v.v.</translation>
    </message>
</context>
<context>
    <name>SessionPage</name>
    <message>
        <source>Select Session</source>
        <translation>Chọn phiên</translation>
    </message>
    <message>
        <source>New Session</source>
        <translation>Phiên mới</translation>
    </message>
    <message>
        <source>Clear Session</source>
        <translation>Xóa phiên</translation>
    </message>
    <message>
        <source>Exit ID</source>
        <translation>ID thoát</translation>
    </message>
</context>
</TS>
